/*HJSD*/
#sp-header {background: transparent; position: absolute; box-shadow: none;}
#sp-header {background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%) !important;}
.bblittledarlings {border-bottom: 0.6rem solid #019736;}
.bbprimary {border-bottom: 0.6rem solid #fec200;}
.bbmiddle {border-bottom: 0.6rem solid #ff8e01;}
.bbsenior {border-bottom: 0.6rem solid #50009d;}
#sp-footer {border-top: 0.6rem solid #c8102e;}
.submenu ul li{padding-left: 20px; padding-right: 20px;font-weight: 600;font-size: 1rem;display: inline-block;}
.submenu {display: flex !important;justify-content: center !important;}
.submenu a {color: #00205B;}
.submenu a:hover {color: #C8102E;}
#sp-menu ul li a {font-size: 1.2rem;color: #ffffff;}
#sp-menu ul li a:hover {color: #ababab;}
.speasyimagegallery-image-content {display:none;}
.sncategories h4 {color: #c8102e;}
.sncategories h4 a {color: #00205b;font-size: 1.2rem;}
.article-introtext p {font-size: 1rem;font-family: helvetica;text-align: justify;}
.article-introtext h3 {font-size: 1rem;font-family: helvetica;text-align: justify;font-weight: 600;}
.com-content-article__body p {font-size: 1rem;font-family: helvetica;text-align: justify;}
.com-content-article__body h3 {font-size: 1rem;font-family: helvetica;text-align: justify;font-weight: 600;}
.article-header h2 {font-size: 2rem!important;font-weight: 600;color: #00205b;}
.article-header h1 {font-size: 2rem!important;font-weight: 600;color: #00205b;}


/* Div de overlay */
.hover-container .hover-overlay,  .hover-container .hover-overlay-primary, .hover-container .hover-overlay-middle, .hover-container .hover-overlay-senior{
    align-content: center;
}
.hover-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #009736;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    opacity: 0;
    transition: opacity 0.3s ease;
}
/* Div de overlay primary */
.hover-overlay-primary {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fec107;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    opacity: 0;
    transition: opacity 0.3s ease;
}
/* Div de overlay middle */
.hover-overlay-middle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f88e1e;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    opacity: 0;
    transition: opacity 0.3s ease;
}
/* Div de overlay senior */
.hover-overlay-senior {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #450099;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    opacity: 0;
    transition: opacity 0.3s ease;
}

/* Mostrar overlay al hacer hover */
.hover-container:hover .hover-overlay, .hover-container:hover .hover-overlay-primary, .hover-container:hover .hover-overlay-middle, .hover-container:hover .hover-overlay-senior{
    opacity: 1;
}

/* BotÃģn dentro del overlay */
.hover-overlay .button, .hover-overlay-primary .button, .hover-overlay-middle .button, .hover-overlay-senior .button{
    padding: 8px 60px;
    text-decoration: none;
}

/* pop up */
.ui-widget-overlay {
    background: #333 !important;
    opacity: .7 !important;
}

/*MENU INGLES*/
.Contenedor-Menu-Ingles{
  list-style: none;
    padding: 0;
    margin: 0 -15px;
    z-index: 99;
    display: block;
    float: right;
    position: relative;
}
.Contenedor-Menu-Ingles li{
    display: inline-block;
    position: relative;
    padding: 0;
}
.Contenedor-Menu-Ingles li a{
  display: inline-block;
    padding: 0 15px;
    line-height: 130px;
    font-size: 1.2rem;
    margin: 0;
      color: #ffffff !important;
}
.EN .sp-megamenu-wrapper { display: none !important;}
.conteBandera{
  display:flex;
}
#sp-menu>.sp-column {height: 75%;}

  .map-container {
    position: relative;
    display: inline-block;
  }
  .map-container img {
    width: 100%;
    max-width: 2000px;
  }
  .area {
    position: absolute;
    width: 100px;
    height: 100px;
    cursor: pointer;
    pointer-events: auto;
    z-index: 10;
  }
  .flag {
    position: absolute;
    max-width: 150px !important;
    visibility: hidden;
    transition: visibility 0.2s ease-in-out;
  }
  .tooltip {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
    white-space: nowrap;
    visibility: hidden;
    pointer-events: none;
  }

  .areaArgentina{
    position: absolute;
    width: 100px;
    height: 100px;
    cursor: pointer;
    pointer-events: auto;
    z-index: 10;
    transform: rotate(28deg);
  }
  .areaChile{
        position: absolute;
    width: 20px;
    height: 150px;
    cursor: pointer;
    pointer-events: auto;
    z-index: 10;
    transform: rotate(25deg);
  }
 .areaPeru{
   position: absolute;
    width: 104px;
    height: 71px;
    cursor: pointer;
    pointer-events: auto;
    z-index: 10;
 }
.areaColombia{
  position: absolute;
    width: 100px;
    height: 74px;
    cursor: pointer;
    pointer-events: auto;
    z-index: 10;
}
  .areaUsa{
    position: absolute;
    width: 299px;
    height: 100px;
    cursor: pointer;
    pointer-events: auto;
    z-index: 10;
    transform: rotate(-12deg);
  }
  .areaEspana{
    position: absolute;
    width: 90px;
    height: 49px;
    cursor: pointer;
    pointer-events: auto;
    z-index: 10;
  }
  .areaUk{
    position: absolute;
    width: 56px;
    height: 49px;
    cursor: pointer;
    pointer-events: auto;
    z-index: 10;
  }

/*pop up mobile*/
@media (max-width: 480px) {
  .ui-widget.ui-widget-content {width: 410px !important;}
}